---
#   Installation steps : (install_debian)
#    -> 1. prepare
#       2. download
#       3. configure
#       4. activate

# To avoid following error on Ubuntu 18.04 / 20.04
# TASK [geerlingguy_docker : Ensure dependencies are installed.]
# fatal: [k8s-master]: FAILED! => {"changed": false, "msg":
# "No package matching 'gnupg2' is available"}
- name: Prepare - Update apt cache
  apt:
    update_cache: yes
  changed_when: false
